Source: golang-github-couchbase-ghistogram
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/couchbase/ghistogram
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-couchbase-ghistogram
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-couchbase-ghistogram.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/couchbase/ghistogram

Package: golang-github-couchbase-ghistogram-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: simple int histogram for golang
 The ghistogram library provides a simple histogram of uint64's that
 avoids heap allocations (garbage creation) during data processing.
 .
 GoDoc (https://godoc.org/github.com/couchbaselabs/ghistogram) Build Status
 (https://travis-ci.org/couchbaselabs/ghistogram)
